*{
	margin:0;
	padding:0;
}
body{
	width:500px;
	margin:20px auto;
}
li:nth-child(1){
	color: red;
}
li:nth-child(2){
	color: green;
}
li:nth-child(3){
	color: blue;
}
.caja{
	width:50px;
	float:left;
	background-color: brown;
	
	height: 50px;
}
.caja+div{
	width:450px;
	height: 50px;
	float:left;
	background-color: brown;
}
.parrafo~p{
	margin:10px;
	padding: 10px;
}
.ultimo input[name=edad]{
    float:left;
}
label:hover{
	background-color:#ccc;
	color:white;
}
input:focus {
    background-color: yellow;
}